FANDOM


適用方法(iOS)

iOSでModを使うためには脱獄が必要になります。 (脱獄を推奨している分けではありません) Mod毎に方法が違うのでMod一覧参照

適用方法(Android)

  • BlockLauncher
  • または有料版BlockLauncherPro
    (有料版と無料版はModをインストールできる個数が違います。)
  • ESファイルエクスプローラ


BlockLauncherがMinecraftPEの最新バージョンに対応していない場合がありますので注意してください。
なお、バージョンが違う場合起動できません。
BlockLauncherも参照してください。

手順 編集

.js、.mod、.modpkgの場合 編集

今回は「Ultimacraft(日本語化版)」を適用します。 現在Ultimacraftは他のバージョンに対応していない為利用できません。

広告ブロッカーが検出されました。


広告収入で運営されている無料サイトWikiaでは、このたび広告ブロッカーをご利用の方向けの変更が加わりました。

広告ブロッカーが改変されている場合、Wikiaにアクセスしていただくことができなくなっています。カスタム広告ブロッカーを解除してご利用ください。